body{
    min-height: 100vh;
}
section i{
    display: block;
    font-weight: normal;
    font-size: 15px;
    width: 100%;
    max-width: 1600px;
    margin: 21px auto 0;
    padding: 0 24px;
}
table{
    width: 100%;
    max-width: 1200px;
    border-collapse: collapse;
}
div.container{
    overflow-x: auto;
    padding: 0 24px;
    margin: 32px auto 0;
    max-width: 1600px;
    width: 100%;
}
table td,
table th{
    border: 1px solid rgba(0,0,0, .12);
    padding: 11px 16px;
    text-align: center;
}
table th{
    font-weight: 500;
}
table th > span{
    font-weight: 400;
    display: block;
    font-size: 13px;
    padding-top: 3px;
}
table th:first-child,
table td:first-child{
    border-left: 0;
}
table th:last-child,
table td:last-child{
    border-right: 0;
}
table tr:first-child > th{
    border-top: 0;
}
div.text-container p{
    padding-bottom: 12px;
    font-size: 16px;
    max-width: 900px;
}
div.text-container > span{
    display: block;
    padding-left: 7px;
}
div.text-container > b{
    font-size: 17px;
    font-weight: 500;
    padding-bottom: 16px;
    display: block;
}
div.text-container > span b{
    font-weight: 500;
}
div.text-container{
    padding: 0 24px;
    margin: 48px auto 0;
    max-width: 1600px;
    width: 100%;
}